import { FrenchPaginator } from './french-paginator.component';

describe('FrenchPaginator', () => {
    let paginator: FrenchPaginator;

    beforeEach(() => {
        paginator = new FrenchPaginator();
    });

    it('should create', () => {
        expect(paginator).toBeTruthy();
    });
});

